package com.contabilidad.EntConta;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;
import java.io.Serializable;

@Entity
@Table(name = "tipopermisos")
public class tipopermisos implements Serializable {

    @Id
    @Column(name = "idtipopermisos")
    private Integer idtipopermisos;
    @Column(name = "nombre")
    private String nombre;


    public Integer getIdtipopermiso() { return idtipopermisos;   }

    public void setIdtipopermisos(Integer idtipopermisos) {
        this.idtipopermisos = idtipopermisos;
    }

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    public  tipopermisos(){
    }

}
